## network-assistant 0.1.1

=== debian/changelog ===
network-assistant (0.1.1) unstable; urgency=medium

  * antiX build - debrand
  
 -- anticapitalista <antix@operamail.com>  Mon, 28 Jan 2019 17:14:16 +0200

network-assistant (0.1.0) mx; urgency=medium

  * re-write of mx-broadcom-manager

 -- Adrian <adrian@mxlinux.org>  Mon, 14 Aug 2017 10:02:28 -0400
