## network-assistant 0.1.2

=== debian/changelog ===
network-assistant (0.1.2) unstable; urgency=medium

  * new icon

 -- anticapitalista <antix@operamail.com>  Mon, 18 Feb 2019 16:58:06 +0200
