=== debian/control ===
Source: network-assistant
Section: admin
Priority: optional
Maintainer: anticapitalista <antix@operamail.com>
XSBC-Original-Maintainer: Adrian; MX Linux <http://mxlinux.org>
Build-Depends: qt5-qmake,
	qt5-default,
	qttools5-dev-tools,
	debhelper (>=9),
	libcmd
Standards-Version: 3.9.8
Vcs-Git: git://github.com/AdrianTM/mx-network-assistant

Package: network-assistant
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, antix-viewer, rfkill, menu
Replaces: broadcom-manager-antix
Provides: broadcom-manager-antix
Conflicts: broadcom-manager-antix
Description: Program for network troubleshooting and configuration
 Network Assistant is a program used for configuring and troubleshooting 
 network configuration in antiX Linux
