## network-assistant 0.1.3

=== debian/changelog ===
network-assistant (0.1.3) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Thu, 10 Oct 2019 04:00:06 +0300
