=== debian/control ===
--- 
+++ 
@@ -3,17 +3,19 @@
 Priority: optional
 Maintainer: anticapitalista <antix@operamail.com>
 XSBC-Original-Maintainer: Adrian; MX Linux <http://mxlinux.org>
-Build-Depends: qt5-qmake,
-	qt5-default,
-	qttools5-dev-tools,
-	debhelper (>=9),
-	libcmd
+Build-Depends: debhelper (>=9),
+               qtbase5-dev,
+               qttools5-dev-tools
 Standards-Version: 3.9.8
 Vcs-Git: git://github.com/AdrianTM/mx-network-assistant
 
 Package: network-assistant
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, antix-viewer, rfkill, menu
+Depends: menu,
+         antix-viewer | xdg-utils,
+         rfkill,
+         ${misc:Depends},
+         ${shlibs:Depends}
 Replaces: broadcom-manager-antix
 Provides: broadcom-manager-antix
 Conflicts: broadcom-manager-antix
