## network-assistant 0.1.4

=== debian/changelog ===
network-assistant (0.1.4) unstable; urgency=medium

  * updated to syn with MX latest version

 -- anticapitalista <antix@operamail.com>  Sat, 01 Aug 2020 13:46:37 +0300
