## network-assistant 0.1.5

=== debian/changelog ===
network-assistant (0.1.5) unstable; urgency=medium

  * added gl_ES

 -- anticapitalista <antix@operamail.com>  Mon, 30 Nov 2020 20:22:09 +0200
