=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: anticapitalista <antix@operamail.com>
-XSBC-Original-Maintainer: Adrian; MX Linux <http://mxlinux.org>
+XSBC-Original-Maintainer: Adrian <adrian@mxlinux.org>
 Build-Depends: debhelper (>=9),
                qtbase5-dev,
                qttools5-dev-tools
