## network-assistant 0.1.6

=== debian/changelog ===
network-assistant (0.1.6) unstable; urgency=medium

  * various upstream changes

 -- anticapitalista <antix@operamail.com>  Thu, 11 Feb 2021 16:53:33 +0200
