=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
          rfkill,
          ${misc:Depends},
          ${shlibs:Depends}
+Recommends: wget
 Replaces: broadcom-manager-antix
 Provides: broadcom-manager-antix
 Conflicts: broadcom-manager-antix
