## network-assistant 0.1.7

=== debian/changelog ===
network-assistant (0.1.7) unstable; urgency=medium

  * improved hi

 -- anticapitalista <antix@operamail.com>  Mon, 03 May 2021 18:33:13 +0300
