## network-assistant 0.1.8

=== debian/changelog ===
network-assistant (0.1.8) unstable; urgency=medium

  * replaced antix-viewer with xlinks2 to open doc files

 -- anticapitalista <antix@operamail.com>  Sun, 05 Sep 2021 17:20:40 +0300
