## network-assistant 0.2.0

=== debian/changelog ===
network-assistant (0.2.0) unstable; urgency=medium

  * updated translations
  * bump version

 -- anticapitalista <antix@operamail.com>  Tue, 12 Oct 2021 15:36:11 +0300
