=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Package: network-assistant
 Architecture: any
 Depends: menu,
-         antix-viewer | xdg-utils,
+         links2 | xdg-utils,
          rfkill,
          ${misc:Depends},
          ${shlibs:Depends}
