## network-assistant 0.2.1

=== debian/changelog ===
network-assistant (0.2.1) unstable; urgency=medium

  * updated pt_BR

 -- anticapitalista <antix@operamail.com>  Mon, 25 Oct 2021 13:59:08 +0300
