## network-assistant 2023.04.12

=== debian/changelog ===
network-assistant (2023.04.12) unstable; urgency=medium

  * update translations and desktop file

 -- anticapitalista <antix@operamail.com>  Wed, 12 Apr 2023 15:48:23 +0300

network-assistant (2023.01.10) unstable; urgency=medium

  * use date for versioning
  * include GenericName in desktop file 
  * update translations - new hu

 -- anticapitalista <antix@operamail.com>  Tue, 10 Jan 2023 13:56:50 +0200

network-assistant (0.2.3) unstable; urgency=medium

  * update desktop file

 -- anticapitalista <antix@operamail.com>  Sun, 14 Aug 2022 12:12:15 +0300

network-assistant (0.2.2) unstable; urgency=medium

  * update translations

 -- anticapitalista <antix@operamail.com>  Mon, 20 Jun 2022 19:12:54 +0300
