## network-assistant 2024.06.15

=== debian/changelog ===
network-assistant (2024.06.15) unstable; urgency=medium

  * sync with upstream

 -- anticapitalista <antix@operamail.com>  Sat, 15 Jun 2024 15:23:17 +0300
