## network-assistant 2024.06.18

=== debian/changelog ===
network-assistant (2024.06.18) unstable; urgency=medium

  * correct Help location

 -- anticapitalista <antix@operamail.com>  Tue, 18 Jun 2024 17:07:02 +0300
