=== debian/control ===
--- 
+++ 
@@ -11,7 +11,8 @@
 
 Package: network-assistant
 Architecture: any
-Depends: menu,
+Depends: lshw,
+	 menu,
          links2 | xdg-utils,
          rfkill,
          ${misc:Depends},
